## rust-libmimalloc-sys 0.1.25

=== debian/changelog ===
rust-libmimalloc-sys (0.1.25-1) unstable; urgency=medium

  * Package libmimalloc-sys 0.1.25 from crates.io using debcargo 2.5.0
  * Use Debian packaged libmimalloc-dev 2.0.6
  * Remove empty features

 -- Blair Noctis <n@sail.ng>  Mon, 25 Sep 2023 16:19:26 +0100
