=== debian/control ===
Source: rust-libmimalloc-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 libmimalloc-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libmimalloc-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libmimalloc-sys
X-Cargo-Crate: libmimalloc-sys
Rules-Requires-Root: no

Package: librust-libmimalloc-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cty-0.2+default-dev,
 libmimalloc-dev
Provides:
 librust-libmimalloc-sys+cty-dev (= ${binary:Version}),
 librust-libmimalloc-sys+default-dev (= ${binary:Version}),
 librust-libmimalloc-sys+extended-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0+cty-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0+default-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0+extended-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0.1-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0.1+cty-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0.1+default-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0.1+extended-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0.1.25-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0.1.25+cty-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0.1.25+default-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0.1.25+extended-dev (= ${binary:Version})
Description: Sys crate wrapping the mimalloc allocator - Rust source code
 This package contains the source for the Rust libmimalloc-sys crate, packaged
 by debcargo for use with cargo and dh-cargo.
