=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libmimalloc-sys 0.1.25 --all-targets --all-features
Features: test-name=rust-libmimalloc-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libmimalloc-sys 0.1.25 --all-targets --no-default-features --features cty
Features: test-name=librust-libmimalloc-sys-dev:cty
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libmimalloc-sys 0.1.25 --all-targets
Features: test-name=librust-libmimalloc-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libmimalloc-sys 0.1.25 --all-targets --no-default-features --features extended
Features: test-name=librust-libmimalloc-sys-dev:extended
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libmimalloc-sys 0.1.25 --all-targets --no-default-features
Features: test-name=librust-libmimalloc-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
