## rust-libmimalloc-sys 0.1.40

=== debian/changelog ===
rust-libmimalloc-sys (0.1.40-1) unstable; urgency=medium

  * Team upload.
  * Package libmimalloc-sys 0.1.40 from crates.io using debcargo 2.7.8
  * Update patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 26 Mar 2025 08:16:29 +0000
