=== debian/control ===
Source: rust-libmimalloc-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 libmimalloc-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libmimalloc-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libmimalloc-sys
Homepage: https://github.com/purpleprotocol/mimalloc_rust/tree/master/libmimalloc-sys
X-Cargo-Crate: libmimalloc-sys
Rules-Requires-Root: no

Package: librust-libmimalloc-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cty-0.2+default-dev,
 librust-libc-0.2+default-dev,
 libmimalloc-dev
Provides:
 librust-libmimalloc-sys+arena-dev (= ${binary:Version}),
 librust-libmimalloc-sys+cty-dev (= ${binary:Version}),
 librust-libmimalloc-sys+default-dev (= ${binary:Version}),
 librust-libmimalloc-sys+extended-dev (= ${binary:Version}),
 librust-libmimalloc-sys+secure-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0+arena-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0+cty-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0+default-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0+extended-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0+secure-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0.1-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0.1+arena-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0.1+cty-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0.1+default-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0.1+extended-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0.1+secure-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0.1.40-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0.1.40+arena-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0.1.40+cty-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0.1.40+default-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0.1.40+extended-dev (= ${binary:Version}),
 librust-libmimalloc-sys-0.1.40+secure-dev (= ${binary:Version})
Description: Sys crate wrapping the mimalloc allocator - Rust source code
 Source code for Debianized Rust crate "libmimalloc-sys"
