=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libmimalloc-sys 0.1.40 --all-targets --all-features
Features: test-name=rust-libmimalloc-sys:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libmimalloc-sys 0.1.40 --all-targets --no-default-features --features arena
Features: test-name=librust-libmimalloc-sys-dev:arena
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libmimalloc-sys 0.1.40 --all-targets --no-default-features --features cty
Features: test-name=librust-libmimalloc-sys-dev:cty
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libmimalloc-sys 0.1.40 --all-targets
Features: test-name=librust-libmimalloc-sys-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libmimalloc-sys 0.1.40 --all-targets --no-default-features --features extended
Features: test-name=librust-libmimalloc-sys-dev:extended
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libmimalloc-sys 0.1.40 --all-targets --no-default-features --features secure
Features: test-name=librust-libmimalloc-sys-dev:secure
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libmimalloc-sys 0.1.40 --all-targets --no-default-features
Features: test-name=librust-libmimalloc-sys-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
